ID = 'Tarana_propersims_22'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [297, 0.99, 500.82442968559042, 521.88583415059111, 543.91610103994753, 571.88613284154667, 635.9503998984294, 3, 0.01, 496.24818314632785, 510.16319954376013, 524.07821594119252, 538.37045156402485, 552.66268718685717]
incongruent_data =[297, 0.99, 502.12494413344064, 532.8343771888018, 554.86705533854308, 590.71310837708052, 664.99642043988979, 3, 0.01, 535.51631823795901, 560.50812276595059, 585.49992729394216, 600.22554434749554, 614.95116140104892]
